<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:dist="http://schemas.android.com/apk/distribution"
    xmlns:tools="http://schemas.android.com/tools"
    package="com.aguragorn.notes">

    <dist:module dist:instant="true" />

    <application
        android:name="com.aguragorn.notes.NotesApplication"
        android:allowBackup="true"
        android:fullBackupContent="@xml/backup_rules"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme"
        tools:ignore="GoogleAppIndexingWarning">

        <activity
            android:name=".MainActivity"
            android:windowSoftInputMode="adjustResize">

            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <receiver android:name=".notesharing.service.SharedNotesPollingService" />

        <!-- Start: Parse Declarations -->
        <activity
            android:name="com.parse.ui.login.ParseLoginActivity"
            android:label="@string/app_name"
            android:launchMode="singleTop" />
        <!-- End: Parse Declarations -->

    </application>

</manifest>